<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ooNotepadSyntax version="1" name="Matlab">
    <Lexer name="matlab" value="32" filemask="*.m">
        <State name="DEFAULT" value="0" />
        <State name="COMMENT" value="1" />
        <State name="COMMAND" value="2" />
        <State name="NUMBER" value="3" />
        <State name="INSTRUCTION WORD" value="4" />
        <State name="STRING" value="5" />
        <State name="OPERATOR" value="6" />
        <State name="IDENTIFIER" value="7" />
        <State name="DOUBLE QUOTE STRING" value="8" />
    </Lexer>
    <KeyWords>
        <keyword value="0">
            <![CDATA[break case catch continue else elseif end for function global if otherwise persistent return switch try while]]>
</keyword>
    </KeyWords>
</ooNotepadSyntax>
